Subject: Re: [lojban] lightning

From: Pierre Abbat <[email-masked]>
Date: Wed, 5 Jun 2002 22:48:35 -0400

On Wednesday 05 June 2002 22:29, Shane J. H. Sniffen wrote:
> what does one do when one is unsure of whether something is the origin
> of lightning or the thing "struck"? lidni requires that you know
> what's what. i suppose you could settle for tanruing it to lidni, but
> that's too unspecific it seems. is there a way to like join or meld
> the x2 and x3 of lidni?

Can you give an example of when you're unsure? The only one that comes to 
mind is intercloud lightning, which could be expressed as {simxu be fa le'i 
dilnu be'o lindi}.

phma